#jr_overlay {
top:0;
left:0;
z-index:2000;
position:absolute;
margin:0;
padding:0;
}

#jr_wrap {
position:absolute;
text-align:center;
width:100%;
z-index:3000;
margin:0;
padding:0;
}

#jr_inner {
font-family:sans-serif;
font-size:12px;
background:#FFF;
border:1px solid #CCC;
color:#4F4F4F;
height:auto;
position:relative;
margin:0 auto;
padding:20px;
}

#jr_header {
display:block;
color:#333;
font-family:sans-serif;
font-weight:700;
text-align:left;
font-size:1.3em;
margin:0 0 0.5em;
padding:5px 5px 0;
}

#jr_inner p {
text-align:left;
margin:0;
padding:5px;
}

#jr_inner ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

#jr_inner ul li {
cursor:pointer;
float:left;
width:120px;
height:122px;
text-align:center;
margin:0 10px 10px;
padding:0;
}

#jr_inner li a {
color:#333;
font-size:0.8em;
text-decoration:none;
margin:0;
padding:0;
}

#jr_inner li a:hover {
text-decoration:underline;
}

#jr_inner .jr_icon {
width:100px;
height:100px;
background:transparent no-repeat scroll left top;
cursor:pointer;
margin:1px auto;
padding:0;
}

#jr_close {
clear:both;
text-align:left;
margin:0;
padding:0;
}

#jr_close a {
color:#000;
display:block;
width:auto;
text-decoration:underline;
margin:0;
padding:0;
}

#jr_close p {
margin:0;
padding:10px 0 0;
}